Page MenuHome

I can't find a way to delete my account
Closed, ResolvedPublic

Description

I had a task assigned to my testing account (dalai_testing - the one I'm using for this post, while @Dalai Felinto (dfelinto) is the one I'll be using). I can't find a way to delete the account though, to avoid the same problem in the future.

If there will be no UI option to remove users can we at least get rid of the logins created during the testing phase?
Also, campbellbarton may want to remove his old @ideasman42 and @ideas_man logins. It's confusing to see duplicated when assigning reports/reviewers.

Thanks

Event Timeline

Unknown Object (User) created this task.Nov 25 2013, 5:33 PM
Unknown Object (User) raised the priority of this task from to 90.
Unknown Object (User) updated the task description. (Show Details)
Unknown Object (User) added a project: Infrastructure: Websites.
Unknown Object (User) edited a custom field.
Unknown Object (User) added a subscriber: Unknown Object (User).
Brecht Van Lommel (brecht) changed the task status from Unknown Status to Resolved.Nov 25 2013, 6:01 PM
Brecht Van Lommel (brecht) claimed this task.

I've deleted these users now, dalai_testing was created on projects.blender.org actually in 2012.

Administrators can delete users, would be nice if users themselves could do it but it's not supported for now.

I know this is an old task and maybe (probably) you're not monitoring it anymore. In any case, could you delete my account?

Thanks in advance,
Marc

Ok, I've disabled your account.

Unknown Object (User) added a subscriber: Unknown Object (User).Feb 20 2017, 1:48 AM

Could you delete my account as well, and wipe all personal data?

Unknown Object (User) added a subscriber: Unknown Object (User).Mar 26 2017, 11:34 AM
This comment was removed by Unknown Object (User).
Unknown Object (User) created subtask Restricted Maniphest Task.Oct 22 2017, 1:01 PM
Unknown Object (User) added a subscriber: Unknown Object (User).
Sergey Sharybin (sergey) changed the status of subtask Restricted Maniphest Task from Unknown Status to Resolved.Oct 31 2017, 11:11 AM
Unknown Object (User) added a subscriber: Unknown Object (User).Aug 6 2018, 11:16 PM

I also still did not find any button to delete my account. please also delete my account. Thank you.

Unknown Object (User) added a subscriber: Unknown Object (User).Sep 11 2018, 8:33 PM

@Brecht Van Lommel (brecht) Van Lommel (brecht) Can you delete my account completely and without mercy
I have nothing to do here.

Unknown Object (User) added a subscriber: Aaron Levey (aaron).EditedSep 13 2018, 10:18 AM

@Aaron Levey (aaron) Carlisle (Blendify) Can you delete my account completely and without mercy
I have nothing to do here.

Unknown Object (User) added a subscriber: Felix Schlitter (dalai).EditedSep 13 2018, 10:23 AM

@Felix Schlitter (dalai) Felinto (dfelinto) Can you delete my account completely and without mercy
I have nothing to do here.

Unknown Object (User) added a subscriber: Unknown Object (User).Aug 29 2020, 2:04 PM

@Brecht Van Lommel (brecht) Van Lommel (brecht) Could you delete my account as well, and wipe all personal data? im dont need this account any mor.

Unknown Object (User) added a subscriber: Unknown Object (User).Oct 27 2020, 1:47 AM

@Brecht Van Lommel (brecht) could you please delete my account?

Thank you,

Unknown Object (User) added a subscriber: Unknown Object (User).EditedDec 18 2020, 8:34 AM

Hi, could you delete my account too and wipe all of the data? @Brecht Van Lommel (brecht)

Ankit Meel (ankitm) added subscribers: Unknown Object (User), Nathan Letwory (jesterking).
Ankit Meel (ankitm) added a subscriber: Unknown Object (User).
Unknown Object (User) added a comment.Apr 7 2021, 12:14 PM

Ah I did find this earlier but didn't notice I can comment below, so yeah, I'd like to request account closure as well. Thanks

Unknown Object (User) added a subscriber: Unknown Object (User).Apr 11 2021, 6:45 PM

@Ankit Meel (ankitm) @Brecht Van Lommel (brecht) Could you please delete my account and remove all data associated with it as well? Thank you

Unknown Object (User) added a subscriber: Unknown Object (User).EditedMay 6 2021, 6:42 PM

@Ankit Meel (ankitm) @Brecht Van Lommel (brecht) can you please delete my account and remove any associated data with the account? Thanks!

Unknown Object (User) added a comment.May 7 2021, 9:36 PM

@Ankit Meel (ankitm) @Brecht Van Lommel (brecht) Could you please delete my account? I have nothing to do here, thank you!

for future commenters: I'm not an admin.

Unknown Object (User) added a subscriber: Unknown Object (User).Jun 2 2021, 5:57 PM
This comment was removed by Brecht Van Lommel (brecht).
Unknown Object (User) added a comment.Jul 7 2021, 8:49 PM
This comment was removed by Brecht Van Lommel (brecht).
Unknown Object (User) added a subscriber: Unknown Object (User).Jul 31 2021, 8:06 PM

Can you please delete my account? Thanks!

Unknown Object (User) added a subscriber: Unknown Object (User).Oct 28 2021, 12:33 PM

I'd be glad if you'd delete my account as well. Thank you!

Ankit Meel (ankitm) added subscribers: Unknown Object (User), Unknown Object (User).Nov 3 2021, 7:40 AM